18+

Последние версии Android содержат опасную уязвимость

Виктория Федосеенко

Во всех версиях Android выше 4.4 KitKat содержится опасный эксплойт. Уязвимость обнаружили эксперты компании Lookout, работающей в сфере кибербезопасности. По данным специалистов, эксплойт угрожает сохранности данных около 80% пользователей Android.

Эксперты Lookout ссылаются на исследователей из Калифорнийского университета, обнаруживших уязвимость, относящуюся к системе Linux. Брешь позволяет злоумышленнику перехватить незашифрованный трафик. Для этого хакеру необходимо знать IP-адреса отправителя и получателя данных.

По оценке Lookout, все Android-устройства, работающии на ядре Linux 3.6 (Android 4.4 KitKat и выше) уязвимы. В целом это 79,9% устройств, работающих на Android, или около полутора миллиардов смартфонов.

Несмотря на такое распространение уязвимости, она не угрожает массовыми атаками. Брешь не так просто использовать, но если у хакеров есть цель получить трафик со смартфона жертвы - то этот эксплойт поможет справиться с задачей.

В Lookout обнаружили, что в последнем обновлении для Linux уязвимость была устранена, но в апдейте для Android она сохранилась. Вероятно, в ближайшее время Google исправит эту проблему.

Что делать, если вы опасаетесь за сохранность своих данных?

Использовать приложения, шифрующие трафик. Веб-сайты, с которыми вы обмениваетесь критически важной информацией, должны использовать протокол шифрования HTTPS. Для большей предосторожности можно подключить VPN.

В блоге компании опубликованы несколько способов защиты смартфона от этой уязвимости для продвинутых пользователей.

Источник: Информационное агентство "Бабр"